1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Site Builder

Discussion in 'Plesk for Linux - 8.x and Older' started by omegauser, Apr 2, 2006.

  1. omegauser

    omegauser Guest

    0
     
    Has anybody installe Site Builder (the fee edition in plesk.com)?

    On which folder do I must install the package.?

    Which commands for installation are the most recommendable for this kind of extensions>
    .tgz
     
  2. omegauser

    omegauser Guest

    0
     
    This is the error I get:
    [root@NS1 Sitebuilder_psa]# rpm -Uvh Sitebuilder_psa-1.1.1-fc2.build050117.10.i386.rpm
    error: Failed dependencies:
    lynx is needed by Sitebuilder_psa-1.1.1-fc2.build050117.10
    php-domxml is needed by Sitebuilder_psa-1.1.1-fc2.build050117.10

    In wich forlder must I install the dependencies, what are they?
     
Loading...